SDL_FUNCTION(3)

NAME
SDL_FUNCTION - A macro that reports the current function being compiled.

SYNOPSIS
#include <SDL3/SDL_assert.h>

#define SDL_FUNCTION __FUNCTION__

DESCRIPTION
If SDL can't figure how the compiler reports this, it will use "???".

AVAILABILITY
This macro is available since SDL 3.2.0.